div,
span,
a,
ul,
li,
h1,
h2,
h3 {
    margin: 0;
    padding: 0;
}

html,
body {
    margin: 0;
    padding: 0;
    color: #333;
    font: 20px/25px 'roboto_light';
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
    min-width: 1280px;
    position: relative;
}

* {
    outline: none;
}

a {
    color: #333;
}

a.m_item.menu_arch {
    display: none;
}

body.search_opened {
    overflow: hidden;
}

.content_block {
    width: 1280px;
    margin: 0 auto;
}

.wrapper {
    width: 1608px;
    margin-left: auto;
    margin-right: auto;
}

.wrapper__low {
    width: 1186px;
    margin-left: auto;
    margin-right: auto;
}

.header_block {
    width: 100%;
    z-index: 1000;
}

.header_block.fixed_header {
    position: fixed;
    top: 0;
    z-index: 9999999;
}

.header_block.fixed_header .header_block_inner {
    box-shadow: 0 2px 8px rgba(0,0,0,0.2);
    margin: 0 auto;
    color: #000;
    background: #fff;
    position: relative;
}

.header_block.fixed_header .header_block_inner .logo_description,
.header_block.fixed_header .header_block_inner .menu_item,
.header_block.fixed_header .header_block_inner a {
    color: #000;
}

.header_block.fixed_header .header_block_inner .logo_description:hover,
.header_block.fixed_header .header_block_inner .menu_item:hover,
.header_block.fixed_header .header_block_inner a:hover {
    color: #f00;
}

.screen_width_absolute,
.screen_width {
    width: 100%;
    max-width: 1280px;
}

.screen_width_absolute .nrdn_block,
.screen_width .nrdn_block {
    text-align: center;
    height: 40px;
    line-height: 40px;
    margin-bottom: 5px;
}

.screen_width_absolute .nrdn_block .nrdn_type,
.screen_width .nrdn_block .nrdn_type {
    color: #cacaca;
}

.screen_width_absolute .nrdn_block .nrdn_name,
.screen_width .nrdn_block .nrdn_name {
    opacity: 0.7;
}

.screen_width_absolute .nrdn_block .nrdn_name:hover,
.screen_width .nrdn_block .nrdn_name:hover {
    opacity: 1;
}

.screen_width_absolute .nrdn_block .nrdn_name:before,
.screen_width .nrdn_block .nrdn_name:before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url("/images/design/nrdn_logo.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    margin: 0 6px;
}

.screen_width_absolute {
    margin-left: -640px;
    margin-left: -500px;
}

.styles_inner_block,
.navigate_styles_block {
    width: 1280px;
    width: 1000px;
}

.footer_block {
    bottom: 0;
    background: #212121;
    position: fixed;
    width: 100%;
    line-height: 30px;
    font-size: 13px;
    color: #fff;
    z-index: 900000;
}

.header_block_inner,
.footer_block_inner {
    margin: 0 auto;
}

.footer_block_inner {
    margin: 0 16px;
    padding: 0 14px;
    position: relative;
    top: -1px;
}

.footer_content_block {
    font-size: 16px;
}

.footer_sponsors_block a {
    color: #fff;
}

.footer_sponsors_block a :hover {
    color: #f00;
}

.header_block_inner {
    height: 78px;
    position: relative;
    padding: 0 37px;
    background: #fff;
}

.header_block_menu {
    width: 100%;
    margin: 0 auto;
    position: relative;
    top: 0;
}

.styles_header_title_control {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    height: 30px;
    border-bottom: 2px solid #000;
}

.styles_header_title {
    font-size: 23px;
    text-align: center;
    line-height: 29px;
}

.header_logo {
    text-decoration: none;
    overflow: hidden;
    width: 118px;
    height: 34px;
    margin-right: 19px;
    margin-top: 19px;
    cursor: pointer;
    background-image: url("/images/design/logo_sprite.png");
    background-size: 118px;
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
}

.header_logo:hover {
    background-position: 0 0;
}

.logo_description {
    width: 249px;
    margin-top: 23px;
    float: left;
    font-size: 14px;
    line-height: 16px;
    color: #000;
}

.menu_navigate_block {
    z-index: 999;
    overflow: hidden;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 14px;
    white-space: nowrap;
}

.menu_navigate_block a {
    padding: 0 12px;
    text-decoration: none;
    font: 24px/50px 'roboto_light';
    display: inline-block;
    margin-right: 14px;
}

.menu_navigate_block a:hover {
    color: #f00;
}

.menu_navigate_block a:last-of-type {
    margin-right: 0;
}

.menu_block {
    position: absolute;
    right: -14px;
    top: 21px;
}

.menu_block .search {
    width: 33px;
    height: 35px;
    background-image: url("/images/design/find_icon.png");
}

.header_block.styles_fixed .search,
.header_block.fixed_header .search {
    background-image: url("/images/design/find_icon.png");
}

.menu_item {
    float: left;
    margin-left: 5px;
    font: 26px/28px 'menu_icons';
    cursor: pointer;
}

.menu_item.lang {
    text-decoration: none;
}

.menu_item:hover {
    color: #f00;
}

.content_search_block {
    position: fixed;
    background: rgba(0,0,0,0.9);
    overflow: auto;
    z-index: 10000000;
    width: 100%;
    display: none;
    top: 0;
    height: 100%;
}

.search_inner {
    width: 1280px;
    padding-bottom: 5px;
    position: relative;
    margin: 0 auto;
    height: 100%;
}

.search_block {
    position: absolute;
    top: 40px;
    width: 100%;
}

.search_title {
    color: #eee;
    font: 44px/44px 'ma_unitwlight';
    width: 100%;
    padding-top: 100px;
    padding-bottom: 10px;
}

.search_field {
    width: 100%;
    font-size: 44px;
    font-family: ma_unitwlight;
    border: none;
    margin: 2px;
    padding: 0;
    border-bottom: 1px solid #eee;
    display: block;
    background: transparent;
    color: #eee;
}

.objects_context,
.architects_context,
.subjects_context,
.categorys_context {
    display: none;
    overflow: hidden;
    margin-right: 10px;
    margin-bottom: 10px;
}

.search_result {
    overflow: hidden;
    margin-top: 16px;
}

.search_cross {
    position: fixed;
    top: 20px;
    right: 35px;
    width: 40px;
    height: 40px;
    background: url("/images/design/cross.png") 0 0;
    background-size: auto 40px;
    cursor: pointer;
}

.search_cross:hover {
    background-position: 40px 0;
}

.context_results_block {
    display: inline;
}

.context_result {
    color: #eee;
    text-decoration: none;
    margin-right: 5px;
}

.context_result:last-child {
    margin-right: 0;
}

.context_result:last-child:after {
    content: '';
}

.context_result:hover {
    color: #f00;
}

.context_result:after {
    margin-left: 5px;
    content: '・';
    color: #eee;
}

.context_title {
    font-size: 18px;
    float: left;
    margin-right: 10px;
    font-family: ma_unitwmedium;
    color: #eee;
}

.content_title_block {
    width: 100%;
    overflow: hidden;
    font-size: 22px;
    line-height: 21px;
    width: 1280px;
    margin: 0 auto;
}

.sponsor_info {
    margin-right: 43px;
}

.sponsor_info:hover {
    color: #f00;
}

.sponsor_date {
    float: right;
}

a[href='/styles/#546f52adefcff44843391164'] .style_title_date,
a[href='/styles/#546f57ca1238740a476aa789'] .style_title_date {
    overflow: hidden;
    position: relative;
    font-size: 0;
}

a[href='/styles/#546f52adefcff44843391164'] .style_title_date:after {
    content: 'X–XVII вв.';
    position: absolute;
    display: block;
    top: 0;
    height: 42px;
    z-index: 1000;
    font-size: 18px;
    width: 100%;
}

a[href='/styles/#546f57ca1238740a476aa789'] .style_title_date:after {
    content: 'XVII–XVIII вв.';
    position: absolute;
    display: block;
    top: 0;
    height: 42px;
    z-index: 1000;
    font-size: 18px;
    width: 100%;
}

.arrow_bottom_main {
    position: absolute;
    bottom: 26px;
    left: 50%;
    transform: translateX(-50%);
    width: 34px;
    height: 17px;
    background-image: url("/images/design/arrow_bottom.png");
}

.projects_title,
.architects_title,
.subject_title_block,
.object_title_block,
.architect_title,
.category_title,
.project_title {
    border-bottom: 1px solid #d7d7d7;
    font: 65px/95px 'ma_unitwmedium';
    text-align: center;
    margin-bottom: 50px;
}

.menu_open_btn,
.menu_navigate_block .navigate_styles_block {
    display: none;
}

.dev_state {
    display: none;
}

.download a:hover {
    opacity: 0.8;
}

#admin_body .menu_navigate_block {
    display: none;
}

#admin_body .menu_block .search {
    background: none;
}
#admin_body .admin_logout {
    display: inline-block;
    margin-left: 30px;
}

@media screen and (max-width: 1650px) {
    .logo_description {
        display: none;
    }
}

@media screen and (max-width: 1608px) {
    .wrapper {
        width: 100%;
    }
}

@media screen and (max-width: 1280px) {
    .search_inner,
    .screen_width,
    .screen_width_absolute,
    .content_block,
    .content_title_block {
        width: 1000px;
    }

    .style_description_inner,
    .age_description_inner {
        -webkit-user-select: text;
        -moz-user-select: text;
        -ms-user-select: text;
        user-select: text;
        cursor: text;
    }

    .project_arrow_left,
    .project_arrow_right {
        display: block;
        width: 67px;
        height: 40px;
        background-position: center;
        background-repeat: no-repeat;
    }

    .project_arrow_left {
        background-image: url("/images/design/project_arrow_left.png");
    }

    .project_arrow_right {
        background-image: url("/images/design/project_arrow_right.png");
    }
}

@media screen and (max-width: 900px) {
    * {
        min-width: 0 !important;
    }

    .footer_sponsors_block a {
        display: block;
        margin: 0;
    }

    .sponsor_date {
        float: none;
        display: block;
    }

    .header_block {
        background-color: #fff;
        height: 0;
        transition: all 300ms ease;
        overflow: hidden;
        z-index: 999991;
        position: fixed;
        top: 0;
        left: 0;
    }

    .header_block.active {
        height: 100vh;
    }

    .header_block .search {
        background-image: url("/images/design/find_icon.png") !important;
    }

    .menu_block {
        right: auto;
        top: 13px;
        left: 16px;
    }

    .header_block_inner {
        height: auto;
        text-align: center;
        padding: 0;
    }

    .menu_navigate_block {
        position: relative;
        top: 0;
        transform: none;
        left: 0;
    }

    .header_block_inner a {
        display: block;
        float: none;
        color: #000;
        margin: 0;
    }

    a.header_logo {
        margin: 0 auto;
        padding: 15px 0;
        background-position: 0 15px;
    }

    .menu_open_btn {
        display: block;
        position: fixed;
        top: 10px;
        right: 10px;
        z-index: 999999999;
        color: #999;
        background: #fff;
        padding: 6px 6px 1px;
    }

    .menu_open_btn img {
        width: 30px;
    }

    .search_inner,
    .screen_width,
    .screen_width_absolute,
    .content_block,
    .content_title_block {
        width: 100%;
    }

    .search_block {
        width: 90%;
        left: 5%;
    }

    .menu_navigate_block .navigate_styles_block {
        display: block;
        background: #eee;
        white-space: normal;
        padding: 10px 0;
    }

    .navigate_styles_block {
        width: 100%;
    }

    .menu_navigate_block a.navigate_style_block {
        display: inline-block;
        line-height: 1;
        padding-bottom: 9px;
        padding-top: 5px;
    }

    .navigate_style_title_inner {
        font-size: 16px;
    }

    .footer_block {
        display: none !important;
    }

    .no_mobile {
        display: none !important;
    }

    .header_block.fixed_header .header_block_inner {
        box-shadow: none;
    }

    .content_search_block {
        z-index: 99999999999;
    }

    .search_cross {
        right: 20px;
    }

    .wrapper__low {
        font-size: 18px !important;
    }

    .style_description_arrow {
        width: 40px !important;
        height: 40px !important;
        background-size: 60%;
    }

    .style_description_inner_more {
        min-height: 40px !important;
    }
}